TLS1.2は、SSLの最新規格で、(ざっくり説明ですが)

クレジット決済するサーバーが、
TLS1.2でないと、決済できなくなる。

GMOペイメントは、2016年中に、そうしようとしていたが、
あまりにも、対応していないサーバーが多すぎたため、延期となった。

 

遅かれ、TLS1.2に対応しなければ、ならないので、
新しく決済が必要なサイトを作る際には、
すでに対応しているサーバーを契約してもらうように、奨めました。

***

いち早く、TLS1.2に対応していた「XSERVER」


XSERVER TLS1.2対応
https://www.xserver.ne.jp/news_detail.php?view_id=2452
XSERVER


※SNI SSL(固定IP不要のSSLサービス)にも、対応

***

TLS1.2対応非対応だった「さくらサーバー」


以前から、利用していたのですが、TLS1.2に対応していなかったのですが、

いつの間にやら、対応していたみたい!

参照 >> クレジット決済@ECCUBE&GMO Payment

https://help.sakura.ad.jp/app/answers/detail/a_id/2105/~/【さくらのレンタルサーバ】基本仕様
https://help.sakura.ad.jp/app/answers/detail/a_id/2105/~/【さくらのレンタルサーバ】基本仕様ーバ】基本仕様
さくらインターネット

また、SNI SSLにもいち早く対応しており、
月々515円で使えるレンタルサーバプラン「スタンダード」は、

とっても、使いやすい!

このサーバーは、Willnetを使っていたのですが、
今年早々に不具合で、3日ほどサーバーが停止しており、
それが、って言うわけでもないのですが、

費用の面から、移転させようと思っていたので、決行します!

 

今持っているサーバー契約のアップグレードを図ろうとしたところ、
残念ながら、非対応とのことです。

>> https://help.sakura.ad.jp/app/answers/detail/a_id/2580

***

その他のサーバーも、続々と、TLS1.2に対応してくるとは思うのですが、

参照 >> クレジット決済@ECCUBE&GMO Payment

に書いていた、

corew server.jp

も、記事を書いた時には、TLS1.2対応と、
どこかに書いてあったと思うのですが、

今探したら、見つからず。

TLS1.2対応 レンタルサーバー